Subject: ***SPAM*** View Your Account (Action Required)

From: <[email-masked]>
Date: Sun, 9 Sep 2007 16:36:44 +0200

Dear Bank of America User,

As part of our security measures, we regularly screen activity in the
banking system. During a recent screening, we noticed an issue regarding
your credit card account. It may have been accessed by an unauthorized
third party.

As a precaution, we are requesting additional verification of your identity
and payment information in order to protect your credit card against future
unauthorized transactions.

Please follow the link below and complete the requested information. The
situation will be immediately reviewed by the fraud department and we will
remove any holds on this account.

https://www.bankofamerica.com/creditcards/sas/signonScreen.do?updateprofile

Sincerely,
Bank of America Fraud Prevention